WHAT(1)

NAME
what - show what versions of object modules were used to construct a file

SYNOPSIS
what [ -s ] name ...

DESCRIPTION
What reads each file and searches for sequences of the form ``@(#)'' as inserted by the source code control system. It then prints the remainder of the string after this marker, up to a null character, newline, double quote, or ``>'' character.

Under the -s option, what will quit after finding the first occurrence of the pattern in each file.

EXIT STATUS
The exit status for what is:

0   any matches were found.

1   otherwise.

BUGS
As SCCS is not licensed with UNIX/32V, this is a rewrite of the what command which is part of SCCS, and may not behave exactly the same as that command does.